@import url('//fonts.googleapis.com/css?family=Cinzel|Lato:400,400i,700,700i&display=swap');

/************ 

TEMPLATE NOTES

10/17/22 - changed Green (#244736) to Blue: #000064

Green: #244736; rgba(36,71,54,1)
Gold: #A8996A; rgba(168,153,106,1)

************/

body { color: #333; font-size: 1.1rem; font-family: 'Lato', sans-serif; }

h1, h2, h3, h4, h5, h6 { margin: .75rem 0; line-height: 1.3; font-weight: normal;}
p { line-height: 1.3; font-size: 1.1rem;  font-family: 'Lato', sans-serif; }

h1 {color: #000064; font-size: 2.5rem;}
h2, .page-header h2 { color: #000064; font-size: 2rem; border-bottom: 1px solid #000064;  line-height: 1.3; margin: 0; padding: 0;}
h3 {color: #A8996A; font-size: 2rem;}
h4 {background: #000064; font-size: 1.75rem;color: white; border-radius: .2rem; padding: .1rem .4rem;}
h5 {color: #A8996A; font-size: 1.5rem; }
h6 {color: #000064; font-size: 1.6rem; font-style: italic;}
a { color: #A8996A; }
a:hover { color: #000064; }

blockquote {
	color: #333;     
	padding: 0 0 0 15px;
	margin: 0 0 20px;
	border-left: 5px solid #d5d5d5;
	font: italic 16px/22px Georgia, Serif;
	line-height: 1.2;
	font-size: 1.3rem;
}

address {
	font-style: italic;
	font-weight: bold;
	font-size: 1.2rem;
	line-height: 1.2;
}

/************ BUTTONS  ************/
.readon, .button, .btn, p.readmore .btn   { 
  color: white; 
  font-size: 1rem;
  text-transform: none;
  font-weight: normal;
  background: #A8996A; 
  padding: .6rem 1.3rem; 
  border-radius: .5rem; 
  margin: 0;
  display: inline-block;
  font-weight: 500;
  line-height: 1.125rem;
  border: none;
  transition: all .2s ease-in;
  letter-spacing: 0.03rem;
}

.readon:hover, .button:hover, .btn:hover,  p.readmore .btn:hover {background: #777; color: white;}
.btn .icon-chevron-right { display: none;}

/************ TABLES  ************/
.fancytable th {color: white; background: #A8996A; border: 1px solid #A8996A;}
.fancytable td { border: 1px solid #A8996A;}

/************ ALERT ************/
.alert .g-content {padding: 0; margin: 0;}
.alert {border: none; padding: 0; margin: 0; background-color: rgba(255,207,207,0.1); color: #FF0000;}
.alert h1, .alert h2, .alert h3, .alert h4, .alert h5, .alert h6, .alert p { margin-left: 20px; color: red; background: transparent;}
.alert h2 {margin-top: 15px; }

/************ HOMELAYOUT  ************/
.homelayout .hiddenhome { display: none; }
p.buttonheading { margin: 0; padding: 0; }
#g-page-surround {background: url(../images/template/stjohn.png) 96% 0% no-repeat !important;} 
#g-feature:before { border: none; }

@media only screen and (max-width: 767px) {
	#g-page-surround {background: url(../images/template/stjohn.png) 100% 0% no-repeat !important; background-size: 16% !important; } 
}

/************ HEADER ************/
#g-top .g-grid:nth-child(2) .g-content.g-particle { margin-top: 20px; margin-bottom: 20px; }

@media only screen and (max-width: 767px) {
	#g-top .g-grid:nth-child(2) .g-block:first-child .g-content.g-particle { margin: 1.5rem 1rem; padding: 0; }
	#g-top { border-bottom: 3px #A8996A solid; }
}

/************ MENU  ************/
#g-navigation .g-content { margin: 0; padding: 0;}
.g-main-nav .g-toplevel > li > .g-menu-item-container, .g-main-nav .g-toplevel > li:hover > .g-menu-item-container, .g-main-nav .g-toplevel > li.active > .g-menu-item-container { color: white; }
.g-main-nav .g-standard > .g-dropdown, .g-main-nav .g-fullwidth > .g-dropdown { margin-top: 0px;}
.g-main-nav .g-toplevel > li:hover, .g-main-nav .g-toplevel > li.active {   background: rgba(0,0,0,.1); }
.g-main-nav .g-sublevel > li:hover, .g-main-nav .g-sublevel > li.active {   background: rgba(0,0,0,.1); }
#g-navigation { padding-bottom: 0px; }
.g-main-nav .g-toplevel > li > .g-menu-item-container { text-align: center;  padding: 0.625rem 0.75rem;  }
.g-main-nav .g-toplevel > li.g-parent .g-menu-parent-indicator {display: none; }
.g-main-nav .g-toplevel > li > .g-menu-item-container, .g-main-nav .g-sublevel > li > .g-menu-item-container {font-size: 1rem; }

.g-main-nav ul.g-toplevel {
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-around;
}
.g-main-nav .g-standard .g-fade.g-dropdown { z-index: 10;}
.g-main-nav .g-dropdown { border-radius: 0 0 6px 6px;}

.g-main-nav .g-standard > .g-dropdown.g-dropdown-right, .g-main-nav .g-fullwidth > .g-dropdown.g-dropdown-right { left: 0; }

@media only screen and (max-width: 767px) { 
	.g-logo img { width: 70%;} 
	.g-offcanvas-toggle {
		top: 20px;
		left: 20px;
	}
}

#g-navigation form {margin: 0;}
#g-navigation textarea, input[type="search"] {background-color: rgba(247,247,2477, 0.6);}



/************ SIDE MENU  ************/
#g-aside .moduletable[class*="box"] { padding: 0; }
#g-aside .g-content { padding-left: 0; padding-right: 0px;}
.moduletable .nav.menu li a { width: 100%; border-radius: 0; padding: 10px 20px; color: white; font-weight: normal;}
.moduletable .nav.menu li{ transition: all .2s ease-in; border-radius: 3px; width: 100%; padding: 0; margin: 0;}
.moduletable .nav.menu, .moduletable .unstyled { border: none; padding: 0; margin: 0; display: block;  background: #000064;  border-radius: 0; }
.moduletable .nav.menu li:last-child {  padding-bottom: 0;  margin-bottom: 30px;}
.moduletable .nav.menu .nav-child li:last-child {  margin-bottom: 0px;}
.moduletable .nav .nav-child { margin-top: 0px;}
.moduletable .nav.menu .nav-child li { border: none; margin-left: 20px; padding-right: 20px;}

.moduletable .nav.menu li.current.active a, .moduletable .nav.menu li a:hover { 
	color: white;
	background: #A8996A;
	font-weight: normal;
}

/************ OFFCANVAS MENU  ************/
.g-offcanvas-toggle {color: #000064; }
#g-offcanvas #g-mobilemenu-container .g-toplevel > li > .g-menu-item-container > .g-menu-item-content, #g-offcanvas #g-mobilemenu-container .g-sublevel > li > .g-menu-item-container > .g-menu-item-content {font-weight: normal; }
#g-offcanvas .g-menu-item-title {color: white; }
#g-offcanvas #g-mobilemenu-container ul > li > a.g-menu-item-container:hover {background: rgba(0,0,0,0.15); }
#g-offcanvas #g-mobilemenu-container ul > li.g-menu-item-link-parent > .g-menu-item-container > .g-menu-parent-indicator {border: none; background: none; }
#g-offcanvas #g-mobilemenu-container ul > li.g-menu-item-link-parent > .g-menu-item-container > .g-menu-parent-indicator:hover {border: none; background: none; }

/************ SHOWCASE ROTATOR  ************/
#g-showcase.g-flushed { padding: 3% 10% 0 10% !important; }

.arrows-active .sprocket-features-list { margin: 0;}
.layout-showcase .sprocket-features-list {overflow: hidden; }

.sprocket-features-img-container img { object-fit: contain; object-position: center; height: 27vw !important; width: 48vw !important; }
.pagination-active { margin-bottom: 0px;}
.pagination-active .sprocket-features-pagination { bottom: 0px; left:auto; right:50px;}
.layout-showcase .sprocket-features-pagination li { padding: 10px; }

.sprocket-features-container {display: flex; align-items: center; }
.sprocket-features-img-container {width: 48vw !important; order:1;}
.sprocket-features-content {flex:1; order:2; height: 27vw !important; /*overflow-y: auto;*/ background: rgba(0,0,100,0.85); margin-left: 20px; padding-right: 35px; padding-top: 20px; padding-left: 35px; float: none !important;}

h2.sprocket-features-title a, 
.sprocket-features-desc h1, 
.sprocket-features-desc h2,
.sprocket-features-desc h3,
.sprocket-features-desc p { color: white; }
h2.sprocket-features-title a { border: none;}
h2.sprocket-features-title a:hover { color: #A8996A; }

.sprocket-features-img-container { margin-right: 0; }
.layout-showcase .sprocket-features-img-container img { float: none; margin-left: 0px; border-radius: 0; }
.layout-showcase .sprocket-features-img-container { margin-bottom: 0px; float: none;}

h2.sprocket-features-title, .sprocket-features-desc h2 { font-weight: normal; font-size: 2.1vw !important; border-bottom: none; padding: 8px 0 0 0; margin: 0; color: #fff; }

.sprocket-features-desc p { font-size: 1.5vw; line-height: 1.3; padding: 0; margin-bottom: 0px; }

.sprocket-features-desc a.readon { margin: 0; padding: 0.7rem 0 0 0; display: block; background: none; text-transform: uppercase; text-align: left; border: none; }
.sprocket-features-desc a.readon:hover { color: #A8996A; }
.layout-showcase .sprocket-features-content .readon {margin-top: 0px; }

.layout-showcase .sprocket-features-desc > span.roksprocket-ellipsis {color: white; }

.layout-showcase .sprocket-features-list li {  transition: opacity 1s ease-in-out !important;  }

@media only screen and (min-width: 768px) and (max-width: 959px) {
	.sprocket-features-content { padding-left: 20px; padding-right: 20px; }
}

@media only screen and (max-width: 767px) {
	#g-showcase .moduletable:first-child { margin-top: 20px; }
	#g-showcase.g-flushed { padding: 0!important; }
	.sprocket-features-container {flex-direction:column;}
	h2.sprocket-features-title, .sprocket-features-desc h2 { font-size: 1.6rem!important; padding: 3% 0 0 0;}
	.sprocket-features-desc p { font-size: 1.1rem; padding-bottom: 2%; }
	.sprocket-features-img-container {margin-right: 0px;}
	.sprocket-features-content { padding: 25px; margin: 0; min-height:80vw !important; }
	.sprocket-features-arrows { display: none;}
	.sprocket-features-img-container { order:1;}
	.sprocket-features-content { order:2;}
	.sprocket-features-img-container img {height: 56vw !important; width: 100% !important; }
	.sprocket-features-img-container { width: 100% !important;}
	#g-navigation > .g-container > .g-grid { padding: 0;}
	.layout-showcase .sprocket-features-img-container img { margin: 0; border-bottom: 20px white solid;;}
	.layout-showcase .sprocket-features-list li { padding: 0; background: #000064; }
	#g-showcase span.button a,  #g-showcase a.readon {color: white; }
}

/************ BIGGER ARROWS ON SLIDESHOW ************/
.sprocket-features.layout-showcase.arrows-active.arrows-onhover .sprocket-features-arrows .arrow { 
	background: none; box-shadow: none; color: #000064;}
.sprocket-features.layout-showcase.arrows-active.arrows-onhover .sprocket-features-arrows .arrow { font-size: 5rem; }
.arrows-active .sprocket-features-list {margin: 0px; }
.arrows-onhover .sprocket-features-arrows .arrow.prev { margin-left: -40px;}
.arrows-onhover .sprocket-features-arrows .arrow.next { margin-right: -40px;}

/************ WELCOME ************/
.welcome .g-content { margin-bottom: 0px; padding-bottom: 0px; }
.welcome h1 { font-size: 3.2rem; margin-bottom: 0px; letter-spacing: 2px; }

/************ QUICKLINKS ************/
.quicklinks .g-content { margin-left: 0px; padding-left: 0px; margin-right: 0px; margin-left: 0px; }
.quicklinkpics {display: flex;}
.quicklinkpics > div { 	flex: 1; height: 150px; position: relative; transition: all .35s ease-in-out; margin: 25px; }

.quicklinkpics > div:first-child { margin-left: 0px;}
.quicklinkpics > div:last-child { margin-right: 0px;}

.quicklinkpics > div > a { 
  position: absolute; 
  top: 0; bottom: 0; right: 0; left: 0; 
  font-size: 1.4rem; 
  line-height: 1.1;
  background: rgba(0,0,100,.85);
  color: white;
  text-shadow: 2px 2px 5px rgba(0,0,0,0.85);
  transition: all .35s ease-in-out;
}
.quicklinkpics > div > a > div { 
  position: absolute; 
  top: 0; bottom: 0; right: 0; left: 0; 
	border: 1px white solid; 
	margin: 8%; 
	text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;	
  transition: all .35s ease-in-out;
}

.quicklinkpics > div:hover > a > div { margin: 0; border: 1px rgba(36,71,54,.85) solid; }

.quicklinkpics > div:hover > a {background: rgba(36,71,54,.65);}

.quicklinkpics > div > div > img {
  object-fit: cover; 
  object-position: center;
  height: 150px;
  width: 100%;
}

@media only screen and (max-width: 767px) {
	.quicklinks .g-content { margin: 0.625rem; padding: 1.5rem; }
	.quicklinkpics > div { margin: 25px 0;}
	.quicklinkpics > div:first-child { margin-top: 0px;}
	.quicklinkpics { display: block; }
	.quicklinkpics > div > a, .quicklinkpics > div > a > div { position: relative; }
	.quicklinkpics > div > div > img { height:  90px; width:  120px;}
	.quicklinkpics > div > a > div img { max-height: 90px; padding: 10px 0; }
	.quicklinkpics > div { display: flex; }
	.quicklinkpics > div:hover > a { background: #A8996A;  }
	.quicklinkpics > div > a { background: #000064; flex:1; text-shadow: none; }
	.quicklinkpics > div { height: auto; border-bottom: 1px white solid;}
	.quicklinkpics > div > a > div { border: none; }
	.quicklinkpics > div > a { display: flex;  align-items: center; justify-content: flex-start; }
	.quicklinkpics > div > a > div {  margin: 0 0 0 20px; text-align: left; }
	.quicklinkpics > div:hover > a > div {margin: 0 0 0 20px; border: none; }
}

/************ MASS TIMES ************/
.mass h2 { border-bottom: none; letter-spacing: 0.03rem; font-size: 1.65rem; }
.mass .g-content { margin: 0 0 0.625rem 0; padding: 0 0 1.5rem 0; }

@media only screen and (max-width: 767px) {
	.mass h2, .mass p { text-align: center; }
	.mass .g-content { margin: 0; padding: 0; }
}

/************ HOME MODULES ************/
.greentitle h3.g-title { background: #000064; font-size: 1.5rem; color: white; border-radius: .2rem; padding: 0.5rem 1rem; letter-spacing: 0.03rem; }
.greencenter h3.g-title { text-align: center; }

@media only screen and (max-width: 767px) {
	.greentitle h3.g-title { text-align: center; }
	.custommoveintoabovemodule a.readon { text-align: center !important; }
	.custommoveintoabovemodule div { text-align: center !important; }
}

/************ HEADLINES  ************/
h4.sprocket-lists-portrait-title { background: none; font-size: 1.4rem !important; color: #000064; margin-top: 0px; margin-bottom: 0px; line-height: 1.3 !important; }
.active h4.sprocket-lists-portrait-title { margin-bottom: 10px; line-height: 1.3 !important; }
.portrait-image { width: 70px; }
.portrait-image img {height: 70px;}
.active .portrait-image img {   object-fit: cover;  object-position: center;  height: 175px;}
.active .portrait-image { width: 25%;}
.sprocket-lists-portrait-container li {  border-bottom: 2px solid rgba(168,153,106, .5); }
.sprocket-lists-portrait-pagination li { padding: 6px !important; border-radius: 0; background: #000064; }
.sprocket-lists-portrait-arrows .arrow { background: rgba(36,71,54,0.5); color: #000064; }
@media only screen and (max-width: 767px) {
	.sprocket-lists-portrait-arrows .arrow { margin-left: 25px; }
	.active .portrait-image { width: 32%;}
	.active .portrait-image img { object-fit: cover; object-position: center; height: 100px; }
}

/************ DAILY READINGS ************/
.readings ul { list-style-type: none !important; margin-left: 0px; text-align: left !important; border-bottom: 2px rgba(168,153,106,0.5) solid;}
.readings .feed-item-description { text-align: left !important; direction: ltr; margin-bottom: 75px; }
.readings .feed-link { font-family: 'Cinzel', serif; font-size: 1.4rem !important; margin-top: 0px; margin-bottom: 0px; line-height: 1.3; }
.readings .feed-link a { color: #000064; }
.readings .feed-link a:hover { color: #A8996A; }
.readings .feed-item-description h4 { background: none; font-family: 'Lato', sans-serif; font-weight: bold; font-size: 1.1rem; color: #333; padding: 0; }
.readings .platform-content .moduletable.moveintoabovemodule { margin-top: -145px; }

@media only screen and (max-width: 767px) {
	.readings .platform-content:last-child { margin-top: 0; padding-top: 0; margin-bottom: 0.625rem; padding-bottom: 0.5rem;}
}

/************ FOOTER ************/
.bottom-ads .g-content { margin-left: 0px; padding-left: 0px; margin-right: 0px; padding-right: 0px; }
#g-footer a { color: white;  }
#g-footer a:hover { color: #000064;  }
#g-footer {border-top: none;}
#g-footer h1 { font-size: 2rem; letter-spacing: 0.03rem; }
#g-footer .g-grid:last-child .g-content { margin: 0 0.625rem; padding: 0 1.5rem; }

/************ ADMIN FOOTER  ************/
#g-copyright .g-block { display: flex; align-items: center; justify-content: flex-end; }
#g-copyright .g-content { margin: 0; padding: 0;}
#g-copyright { margin:  -25px 0 0 0; padding: 0;}
#g-copyright a .fa.fa-lock { color: #e5e5e5; }
#g-copyright a:hover .fa.fa-lock { color: #000064; }

@media only screen and (max-width: 767px) {
	#g-copyright { display: none !important; }
}

/************ 

TEMPLATE NOTES

10/17/22 - changed Green (#244736) to Blue: #000064

Green: #244736; rgba(36,71,54,1)
Gold: #A8996A; rgba(168,153,106,1)

************/
